## osinfo:Installer osinfo:Installer |

## Description

An operating system installer

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:Software
                ╰── nfo:OperatingSystem
                    ╰── osinfo:Installer

## Properties

### The `“osinfo:language”` property

    “osinfo:language”          http://www.w3.org/2001/XMLSchema#string

Languages supported by installer/live media.

Number of possible elements per resource (Cardinality): Unlimited